Description

Deutsch

Antrag

Der Vorstand beantragt #7916, über die Parolenfassung betreffend der Ernährungssouveränität-Initative eine Urabstimmung

durchzuführen.

Volksinitiative vom 30. März 2016 «Für Ernährungssouveränität. Die Landwirtschaft betrifft uns alle» (BBl 2018 1477).

https://www.bk.admin.ch/ch/d/pore/vi/vis455.html

Komitee Seite:

https://www.ernährungssouveränität.ch/

www.souverainete-alimentaire.ch

www.uniterre.ch

Begründung

Diese Initiative wird am 23. September 2018 zur Abstimmung gelangen.

Eine PV zur Beschlussfassung ist nicht möglich.

Die Basis soll zum Mitmachen animiert werden.

Abstimmungsfragen

Frage 1:

Nimmst du die Volksinitiative «Ernährungssouveränität» an?

Ja

Nein

Frage 2:

Soll die Piratenpartei Schweiz die in Frage 1 gefasste Parole bei einem Ja vertreten?

Ja

Nein

Soll die Piratenpartei Schweiz die in Frage 1 gefasste Parole bei einem Nein vertreten?

Ja

Nein

Français

Motion

Le comité propose #7916 de tenir une votation de base pour une prise de position sur l'initiative populaire fédérale 'Pour la

souveraineté alimentaire. L’agriculture nous concerne toutes et tous'.

https://www.bk.admin.ch/ch/f/pore/vi/vis455.html

www.souverainete-alimentaire.ch
www.uniterre.ch

Argumentaire

Cette initiative sera soumise à votation le 23 septembre 2018.

Une AG pour la prise de position n'est plus possible.

La base devrait y participer activement.

History

#1 - 29 July 2018 14:05 - Atropos

- Description updated

#2 - 01 August 2018 12:40 - dace45

- Description updated

#3 - 08 September 2018 18:13 - Atropos

- Status changed from New to Not Considered
